



/*快捷导航*/
.ainuo_foot_nav{ border-top:1px solid #eee;  display:block; padding:2px 0; background:#fff; position:fixed; bottom:0; width:100%; z-index:99999;}
.ainuo_foot_nav li .hover{ display:none;}
.ainuo_foot_nav .foothover i{ color:#f13030;}
.ainuo_foot_nav .foothover p{ color:#f13030;}
.ainuo_foot_nav .foothover .hover{ display:block;}
.ainuo_foot_nav .foothover .nohover{ display:none;}
.ainuo_foot_nav .bottompost #ripost .hasclick{ display:none;}
.ainuo_foot_nav .bottompost a{ position:relative; z-index:101;    transform: rotate(360deg);    transition: all .4s ease;}
.ainuo_foot_nav .amy{ position:relative;}
.ainuo_foot_nav .amy em{ position:absolute; width:8px; left:50%; height:8px; top:0; margin-left:5px; border-radius:50%; background:#ff0000; border:1px solid #fff;}

.ainuo_foot_nav li{ width:20%; text-align:center; float:left;}
.ainuo_foot_nav li a{ width:100%; display:block;color:#666;}
.ainuo_foot_nav li i{ display:block; font-size:22px; line-height:26px;}
.ainuo_foot_nav li p{overflow: hidden; font-size:12px; height:16px; line-height:16px; color:#666; font-weight:400;}
.ainuo_foot_nav li a.botpost {
    position: relative;
    margin-top: -15px;
    text-align: center;
    line-height: 32px;
}
.ainuo_foot_nav li a.botpost em {
    background: #fff;
    padding: 2px;
    border: 1px solid #e2e2e2;
    display: block;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    margin: 0 auto;
}
.ainuo_foot_nav li a.botpost i {
    color: #fff;
    background:#f13030;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    line-height: 32px;
    font-weight: 700;
}
.ainuo_foot_nav li a.botpost p{ line-height:20px;}


.ainuofoot_height{ height:66px; width:100%;}

/*----- to top --------*/
	.ascrolltop { display:none; position:fixed; bottom:55px; right:10px; height:32px; width:32px;  border-radius:50%; z-index:99; background: rgba(0,0,0,0.5); text-align:center;}
	.ascrolltop i{ line-height:32px; color:#fff;}
	.ainuo_right_more{position:fixed; bottom:60px; right:10px;width:32px; height:32px;z-index:199; line-height:32px; text-align:center; display:block;background:rgba(0,0,0,0.5); border-radius:50%;}
	.ainuo_right_more i{ color:#fff;}
	.ainuo_quick_bot{position:fixed; bottom:100px; width:40px;z-index:199; height:auto; right:10px; text-align:center;}
	.ainuo_quick_post { margin-bottom:5px; display:inline-block; height:32px; width:32px;  border-radius:50%; background:#f13030; text-align:center;}
	.ainuo_quick_post i{ line-height:32px; color:#fff;}
	.ainuo_quick_menu {margin-bottom:5px; display:inline-block; height:32px; width:32px;  border-radius:50%; background:rgba(0,0,0,0.5); text-align:center;}
	.ainuo_quick_menu i{ line-height:32px; color:#fff;}
	.ainuo_quick_bot i{ font-size:13px;}
	.ainuo_quick_bot a{ float:right;}
	.ascrolldiy {margin-bottom:5px; display:inline-block; height:32px; width:32px; font-size:13px; line-height:32px; color:#fff !important; border-radius:50%; background:#f30; text-align:center;}
	.mask_top .tianqi{ width:290px; margin:50px auto;}
	.mask_post_bottom{ position: absolute; bottom:0; background:#fff; width:100%; border-top:1px solid #eee;}
	.mask_post_bottom .mask_con{ padding:20px 20px 0 20px;}
	.mask_post_bottom .mask_con .atit{ margin-bottom:25px; font-size:14px; color:#999;}
	.mask_post_bottom .mask_con a{ display:block; width:25%; float:left; text-align:center; margin-bottom:20px; }
	.mask_post_bottom .mask_con a i{ display:inline-block;color:#fff; width:48px; height:48px; font-size:30px; line-height:48px; text-align:center; border-radius:50%; background:#FF9900;}
	.mask_post_bottom .mask_con a.faxintie i{ background:#F37D7D;}
	.mask_post_bottom .mask_con a.xierizhi i{ background:#3EBBFD;}
	.mask_post_bottom .mask_con a.faxiangce i{ background:#9DCA08;}
	.mask_post_bottom .mask_con a.xiejilu i{ background:#DA99DB;}
	.mask_post_bottom .mask_con a p{ margin-top:10px;font-size:12px; color:#666;}
	.mask_post_bottom .aclose{ text-align:center; margin-bottom:8px; border-top:1px solid #eee; padding-top:6px;}
	.mask_post_bottom .aclose a{}
	.mask_post_bottom .aclose a i{color:#666;}